{% load static %}
<!DOCTYPE html><html><head><meta charset=utf-8><meta http-equiv=X-UA-Compatible content="IE=edge"><meta name=viewport content="width=device-width,initial-scale=1"><title>Grady</title><script>MathJax = {
        loader: {load: ['input/asciimath', 'output/chtml', 'input/tex']},
        asciimath: {
          delimiters: [['$', '$']]
        },
        options: {
          skipHtmlTags: [//  HTML tags that won't be searched for math
              'script', 'noscript', 'style', 'textarea', 'pre',
              'code', 'annotation', 'annotation-xml'
          ],
          includeHtmlTags: {         //  HTML tags that can appear within math
              br: '\n', wbr: '', '#comment': ''
          },
          ignoreHtmlClass: 'tex2jax_ignore',    //  class that marks tags not to search
          processHtmlClass: 'latex',  //  class that marks tags that should be searched
        }
      };</script><script id=MathJax-script async src=https://grady.informatik.uni-goettingen.de/static/mathjax/es5/startup.js></script><link href={% static 'css/app.456a8c3b.css' %} rel=preload as=style><link href={% static 'css/chunk-vendors.7792972f.css' %} rel=preload as=style><link href={% static 'js/app.fa6788ea.js' %} rel=preload as=script><link href={% static 'js/chunk-vendors.a2099867.js' %} rel=preload as=script><link href={% static 'css/chunk-vendors.7792972f.css' %} rel=stylesheet><link href={% static 'css/app.456a8c3b.css' %} rel=stylesheet></head><body class=tex2jax_ignore><noscript><strong>We're sorry but frontend doesn't work properly without JavaScript enabled. Please enable it to continue.</strong></noscript><div id=app></div><script src={% static 'js/chunk-vendors.a2099867.js' %}></script><script src={% static 'js/app.fa6788ea.js' %}></script></body></html>